Issue 16522

Summary: numbering/bullets direct formatting cannot be applied when multiple table cells are selected
Product: Writer Reporter: gregjohnson <greg.johnson>
Component: codeAssignee: AOO issues mailing list <issues>
Status: ACCEPTED --- QA Contact:
Severity: Trivial    
Priority: P4 CC: issues, tamblyne
Version: OOo 1.1 Beta2Keywords: oooqa
Target Milestone: ---   
Hardware: PC   
OS: Linux, all   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---

Description gregjohnson 2003-07-07 07:12:40 UTC
if more than one table cell is selected (eg a row or column), numbering/bullets direct formatting 
cannot be applied. 
 
all other attributes appear to be able to be applied (eg style, indent, alignment)
Comment 1 tamblyne 2003-10-31 19:29:47 UTC
Hi, Greg --  

I am unable to reproduce the behavior you describe (RH9/1.1.0).  

If you are still experiencing this problem with the latest release,
please provide step by step instructions to reproduce.  

Thanks, 

Tam  

Comment 2 gregjohnson 2003-11-01 09:20:26 UTC
hi tam, 
try: 
 
File->New->Text Document 
Insert->Table->OK 
Select all cells (2 rows of 5 columns) 
Format-> 
"Numbering & Bullets" is grayed out & cannot be selected 
 
Now, from the Stylist, select Numbering Styles & double click say ?List 5?. 
Style is applied to all cells. 
 
regards, 
greg 
Comment 3 tamblyne 2003-11-01 14:56:47 UTC
Hi Greg --  

Okay, so if I understand your issue correctly, it isn't that the style
is applied to all the selected table cells -- which it should be --
but that the numbering/bullets cannot be applied via the menu Format >
Numbering/Bullets -- as this option is greyed out and not available?

Confirmed RH9/680m11
Comment 4 gregjohnson 2003-11-02 04:21:35 UTC
hi tam, 
correct, or via the Numbering On/Off & Bullets On/Off buttons on the Text Object 
Bar. 
regards, 
greg 
Comment 5 h.ilter 2003-11-03 12:54:15 UTC
Reassigned to MRU
Comment 6 michael.ruess 2003-11-03 15:10:02 UTC
I think, this is a kind of inconsistency. Regarding numberings, IMO we
should treat selected table cells like a multiselection in the
bodytext. And I think it might be best when only the first paragraph
in a table cell gets a number (if possible), for the case a cell
contains more than one paragraph.
Comment 7 Oliver Specht 2003-11-04 06:36:37 UTC
That would be inconsistent, too. 

Comment 8 Marcus 2017-05-20 11:24:59 UTC
Reset assigne to the default "issues@openoffice.apache.org".
Comment 9 Marcus 2017-05-20 11:25:59 UTC
Reset assigne to the default "issues@openoffice.apache.org".